.view-display-id-featured_activities .view-content{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.view-display-id-featured_activities .views-row{
    display: flex;
    gap:20px;
    border-bottom: 1px solid #EAEBF2;
    font-size: 20px;
    padding-bottom:30px;
    margin-bottom: 30px;
}


.view-display-id-featured_activities .views-row .views-field-field-cidactivity-image img {
    width: 190px;
    flex-shrink: 0;
}

.view-display-id-featured_activities .views-row .views-field-field-cidactivity-image{
    align-self: baseline;
}

.view-display-id-featured_activities .views-row .views-field-field-cidactivity-image .field-content{
    display: flex;
}

.view-display-id-featured_activities .views-row a{
    color: rgba(var(--bs-primary-rgb))
}